.logo_img { background-image: url("../images/upload/microHAM_logoBO_M.png"); width: 306px; left: 40px; top: 20px; }
.box.page_header .content { background-image: url("../images/upload/bg-pageheader-n.gif"); }
.page_header .top_user1 { top: 40px; right: -50px; }
.page_header .top_user2 { top: 15px; }
.box.page_top_menu .content { background-image: url("../images/menubackground.gif"); }
.page_footer .menublock { background-image: none; text-align: left; text-indent: 200px; }
.page_footer .menublock ul { background-image: url("../images/menubackground.gif"); height: 25px; padding-top: 15px; }
.page_footer .copyright { font-family: Tahoma,Verdana,Sans-serif; font-size: 10pt; background-color: transparent; }
.page_footer img.cc_icon { margin-bottom: -35px; }
.page_footer img.w3c_icon { padding-top: 9px; }
.page_footer { padding-top: 5px; }
.cmspage_content { background-color: rgb(255, 255, 255); background-image: url("../images/upload/back.jpg"); color: rgb(0, 0, 0); }
.page_container .box.nogradient .content { color: rgb(0, 0, 0); }
body { font-size: 10pt; }
.product_options.form_view .form_row { top: 0px; }
.page_container p { margin-top: 0.5in; }
